#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: wreq
version: 0.5.2.1
id: wreq-0.5.2.1-GtNECAVPgvy9ljpu79RJAH
key: wreq-0.5.2.1-GtNECAVPgvy9ljpu79RJAH
license: BSD-3-Clause
copyright: 2014 Bryan O'\''Sullivan
maintainer: bos@serpentine.com
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/wreq
synopsis: An easy-to-use HTTP client library.
description:
    .
    A web client library that is designed for ease of use.
    .
    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>
    .
    Features include:
    .
    * Simple but powerful `lens`-based API
    .
    * A solid test suite, and built on reliable libraries like
    http-client and lens
    .
    * Session handling includes connection keep-alive and pooling, and
    cookie persistence
    .
    * Automatic response body decompression
    .
    * Powerful multipart form and file upload handling
    .
    * Support for JSON requests and responses, including navigation of
    schema-less responses
    .
    * Basic and OAuth2 bearer authentication
    .
    * Early TLS support via the tls package
category: Web
abi: 89ef3844947bb43ce0aaea909cbd9b30
exposed: True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types
hidden-modules: Network.Wreq.Internal Network.Wreq.Internal.AWS
                Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
                Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
                Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq
import-dirs: /usr/lib/ghc-8.4.3/site-local/wreq-0.5.2.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/wreq-0.5.2.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/wreq-0.5.2.1
hs-libraries: HSwreq-0.5.2.1-GtNECAVPgvy9ljpu79RJAH
depends:
    psqueues-0.2.7.0-BPqM29kOUwk3wJsDqYO9jn
    aeson-1.4.1.0-FRlNztmBJkOGWbKGvmlaJP
    attoparsec-0.13.2.2-8we02vABEtHGk2BnvIppYV
    authenticate-oauth-1.6-5AiveGLHa2F4gBZu7QcubJ base-4.11.1.0
    base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh
    bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 cryptonite-0.25-Kkz1nviDHAZ2DrHW1oTQmX
    exceptions-0.10.0-4E5CMyEcw7c5SGR3xFIeNi ghc-prim-0.5.2.0
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    http-client-0.5.13.1-2RcJTP3ct4XJ4fx7Twyojd
    http-client-tls-0.3.5.3-4KNckexN3xq10lDB93EOtt
    http-types-0.12.2-J5Vk8ZSeZBSHkmLpIqyLht
    lens-4.17-5dZWNqW5M4EEWZrOBotRN9
    lens-aeson-1.0.2-1eT5VzJ6DiMId1ELQ9eUv2
    memory-0.14.18-9akydHRk1ZP1zabNg9e0SJ
    mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4
    time-locale-compat-0.1.1.5-DDznVvFVEsmlk0WqJppPg
    template-haskell-2.13.0.0 text-1.2.3.0 time-1.8.0.2
    unordered-containers-0.2.9.0-KPgljVKoY3VBKTw1tFbcre
abi-depends: psqueues-0.2.7.0-BPqM29kOUwk3wJsDqYO9jn=a25f782677851508655c9200f7ebfc2c
             aeson-1.4.1.0-FRlNztmBJkOGWbKGvmlaJP=5da4d30660c7a0118522c660d6f5af43
             attoparsec-0.13.2.2-8we02vABEtHGk2BnvIppYV=c37e9b7162f4a40359d5b1d46155434d
             authenticate-oauth-1.6-5AiveGLHa2F4gBZu7QcubJ=543b02d65cd8240f15a2f373a6cc3f99
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh=bba358ad6d6aaa259e18cb7e07ede79c
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             cryptonite-0.25-Kkz1nviDHAZ2DrHW1oTQmX=8ad4bf2e2634bfabb074533558bcba79
             exceptions-0.10.0-4E5CMyEcw7c5SGR3xFIeNi=b417f0870e3d66d725c431d901a306c8
             ghc-prim-0.5.2.0=387aa7e78e4e6c49e51798e4d6763c3f
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             http-client-0.5.13.1-2RcJTP3ct4XJ4fx7Twyojd=4d65ce3a6ca052fd195b2952da61b14c
             http-client-tls-0.3.5.3-4KNckexN3xq10lDB93EOtt=b0893755eb822445965509413f05e33a
             http-types-0.12.2-J5Vk8ZSeZBSHkmLpIqyLht=fbd1db0536204b473a492f230b06f256
             lens-4.17-5dZWNqW5M4EEWZrOBotRN9=58958255a99c39ff532d519f59c72a83
             lens-aeson-1.0.2-1eT5VzJ6DiMId1ELQ9eUv2=5f5422910aa462b1afa48a43d50730ca
             memory-0.14.18-9akydHRk1ZP1zabNg9e0SJ=97b23ab1fbbf628d0139298474539e03
             mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4=1f2d3d0537de744febdcb254f1bfc8b9
             time-locale-compat-0.1.1.5-DDznVvFVEsmlk0WqJppPg=8e7cbe9859e6b2fba2bf52bd3dee4d4a
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             unordered-containers-0.2.9.0-KPgljVKoY3VBKTw1tFbcre=264f905ec4c04eb05b5ff3d7321fae90
haddock-interfaces: /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html: /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

